# @summary A short summary of the purpose of this class
#
# A description of what this class does
#
# @example
#   include myapp
class myapp {
  class { 'apache':
    apache_version => '2.4',
    docroot        =>  '/var/www/myapp',
  }
  apache::vhost { 'myapp':
    port    => '80',
    docroot =>  '/var/www/myapp',
  }
  file {
    '/var/www/myapp/index.html':
      ensure =>  absent;
    '/var/www/myapp':
      ensure =>  directory;
  }
  include myapp::php
}
