# @summary A short summary of the purpose of this class
#
# A description of what this class does
#
# @example
#   include myapp::php
class myapp::php {
  include apache::mod::php
  file { '/var/www/myapp/index.php':
    ensure  => file,
    content => "<?php
      echo \"<pre><code>
        Private IP = ${facts['ipaddress']}
        FQDN = ${facts['fqdn']}
      </code></pre>\";
      echo phpinfo();
    ?>\n",
    mode    => '0644'
  }
}
